package seisinfo;

import javax.swing.*;
import java.awt.*;

/**
 * <p>Title: </p>
 * <p>Description: </p>
 * <p>Copyright: Copyright (c) 2004</p>
 * <p>Company: </p>
 * @author not attributable
 * @version 1.0
 */

public class SavePosFrame extends JFrame {
  int XX=0;
  int YY=0;
  USGSFrame      usgs;
  public SavePosFrame() {
    try {
      jbInit();
    }
    catch(Exception ex) {
      ex.printStackTrace();
    }
    XX=usgs.LocX();
    YY=usgs.LocY();
    System.out.println("NEW POS: "+XX+","+YY);
  }

  void jbInit() throws Exception {
    this.getContentPane().setLayout(null);
  }

}
